//-----------------------path cursors-------------------------------------------
//
//

//dirt path cursor
new GuiCursor(pathDirtCursor)
{
   hotSpot = "8 16";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/buildCursor.png";
};

//paved path cursor
new GuiCursor(pathPaveCursor)
{
   hotSpot = "8 16";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/buildCursor.png";
};

//cobblestone path cursor
new GuiCursor(pathCobCursor)
{
   hotSpot = "8 16";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/buildCursor.png";
};

//--------------------------------Crop cursors----------------------------------
//
//

new GuiCursor(ploughCursor)
{
   hotSpot = "8 15";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/ploughCursor.png";
};

new GuiCursor(harvestCursor)
{
   hotSpot = "13 9";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/harvestCursor.png";
};

new GuiCursor(tomatoCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/tomatoCursor.png";
};

new GuiCursor(pumpkinCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/pumpkinCursor.png";
};

new GuiCursor(wheatCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/wheatCursor.png";
};

new GuiCursor(potatoCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/potatoCursor.png";
};

new GuiCursor(carrotCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/carrotCursor.png";
};

new GuiCursor(strawberryCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/strawberryCursor.png";
};

new GuiCursor(onionCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/onionCursor.png";
};

new GuiCursor(cornCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/cornCursor.png";
};

new GuiCursor(yPepperCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/yPepperCursor.png";
};

new GuiCursor(rhubarbCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/rhubarbCursor.png";
};

new GuiCursor(sunflowerCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/sunflowerCursor.png";
};

new GuiCursor(cottonCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/cottonCursor.png";
};

new GuiCursor(watermelonCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/watermelonCursor.png";
};

new GuiCursor(asparagusCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/asparagusCursor.png";
};

new GuiCursor(sugarCaneCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/sugarCaneCursor.png";
};

//-----------------------------------Other cursors------------------------------
//
//

new GuiCursor(buildingCursor)
{
   hotSpot = "8 16";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/buildCursor.png";
};
   
new GuiCursor(deleteCursor)
{ 
   hotSpot = "5 7";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/deleteCursor.png";
};

new GuiCursor(normalCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/normalCursor.png";
};

new GuiCursor(handCursor)
{
   hotSpot = "3 3";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/handCursor.png";
};

new GuiCursor(gunCursor)
{
   hotSpot = "20 20";
   renderOffset = "0 0";
   bitmapName = "game/data/images/general/cursors/gunCursor.png";
};